callout.unicode.number.limit
Prev | Callouts | Next

## callout.unicode.number.limit

callout.unicode.number.limit — Number of the largest unicode callout character

## Synopsis

    <xsl:param name="callout.unicode.number.limit">10</xsl:param>

## Description

If `callout.unicode` is non-zero, unicode characters are used to represent callout numbers. The value of `callout.unicode.number.limit` is the largest number for which a unicode character exists. If the callout number exceeds this limit, the default presentation "(nnn)" will always be used.

Prev | Up | Next
callout.unicode.font | Home | callout.unicode.start.character